<?php
/**
 * The Template for displaying fudou archive posts.
 *
 * Template: archive-fudo.php
 * 
 * @package WordPress5.9
 * @subpackage Fudousan Plugin
 * @subpackage Twenty Ten - Thirteen
 * Version: 5.9.0
 */


	/**
	 * Extends the default WordPress body class 'sidebar' to archive-fudo:
	 * @since Twenty Thirteen 1.0
	 * @return array Filtered class values.
	 */
	function twentythirteen_body_class_add_sidebar( $classes ) {
		$classes[] = 'sidebar';
		return $classes;
	}
	if( get_option('template') == 'twentythirteen' ){
		add_filter( 'body_class', 'twentythirteen_body_class_add_sidebar' );
	}


	/**** 検索 SQL ****/
	require_once WP_PLUGIN_DIR . '/fudou/inc/inc-archive-fudo.php';

	/**** ヘッダー(前処理) ****/
	require_once WP_PLUGIN_DIR . '/fudou/inc/inc-archive-fudo-header.php';

$user = wp_get_current_user();
$bookmark = get_user_meta( $user->ID, 'fudo-bookmark', true);
if( !empty($_POST['_update']) ) {
$bukken_flag = 1;
}
?>
		<div id="container" class="archive_fudo">
			<div id="content" role="main">

			<?php do_action( 'archive-fudo1' ); ?>

			<?php echo $page_navigation; ?>


			<div id="list_simplepage">
			<?php
				//loop SQL
				if($bookmark !=''){
if ( mb_strpos( $bookmark, '][' ) === false ) {
$metas = trim($bookmark, '[]');
}else{
$metas = str_replace('][',':',$bookmark);
$metas = trim($metas, '[]');
$metas = explode(':',$metas);
}
					if(!empty($metas)) {

						foreach ( $metas as $meta ) {
							$meta_id = $meta;	//post_id
							$meta_data = get_post( $meta_id ); 
							$meta_title =  $meta_data->post_title;

							/*
							 * 物件一覧・物件表示テンプレート
							 *
							 * @param str      template name and uri.
							 * @param int      $post_id.
							 * @since Fudousan Plugin 5.1.0
							*/
							$archive_fudo_loop_template = apply_filters( 'archive_fudo_loop_template', 'archive-fudo-loop.php', $meta_id );

							echo '<article>';
echo '<form method="post"><input type="hidden" name="regi" value="['.$meta_id.']"><input type="submit" name="_update" value="お気に入り除外"></form>';
							require $archive_fudo_loop_template;
							echo '</article>';

						}
					}else{

						echo "物件がありませんでした。<br /><br />";

					}
				}
				//loop SQL END
			?>
			</div><!-- .list_simplepage -->

			<?php echo $page_navigation; ?>

			<?php do_action( 'archive-fudo2' ); ?>

			<br /><p align="right" class="pageback"><a href="#" onClick="history.back(); return false;">前のページにもどる</a></p>

			</div><!-- #content -->
		</div><!-- #container -->
<?php if( $bukken_flag === 1 ): ?>
<?php
$regi = $_POST['regi'];
update_user_meta( $user->ID, 'fudo-bookmark', str_replace($regi,'',$bookmark));
echo <<<EOF
<script>
    location.href='{$_SERVER['REQUEST_URI']}';
</script>
EOF;
?>
<?php endif; ?>

