<?php
if (get_option('template') === 'cocoon-master'):
?>
<?php
if( !empty($_POST['f_update']) ) {
$bukken_flag = 1;
}
if( !empty($_POST['s_update']) ) {
$bukken_flag = 2;
}
$path = WP_PLUGIN_DIR.'/jisaku_update';
$fudo_path = WP_PLUGIN_DIR.'/fudou';
$simple_path = WP_PLUGIN_DIR.'/simple-membership';
$fudou_themes = ['ajax-loader.gif','archive-fudo.php','archive-fudo-loop.php','bookmark-fudo.php','top-fudo.php','corners2012.css','loan.php','pannellum.css','pannellum.js','single-fudo.php','slick.css','slick.min.js','slick-theme.css','spotlight.bundle.js','style2012.css'];
$fudou_themes_fonts = ['slick.eot','slick.svg','slick.ttf','slick.woff'];
$fudou_admin = ['fudo-functions.php','meta.php'];
$plugin_data = get_plugin_data($fudo_path.'/fudou.php');
$fudo_ver = '6.0.0';
?>
<?php if($plugin_data['Version'] != $fudo_ver):?>
<p>不動産プラグインのバージョンが異なります。</p>
<p>不動産プラグインV<?php echo $fudo_ver;?>をインストールしてから、下記を実行してください。</p>
<?php endif; ?>
<div style="border:solid 1px; max-width:500px; padding:10px;">
<?php
if (!file_exists($fudo_path)) {
echo '不動産プラグインがインストールされていません。';
}
?>
<p>不動産プラグインカスタマイズボタンをクリックしていただくと、バックアップとして既存の不動産プラグインのディレクトリをzipファイルでダウンロードしてから、下記のディレクトリにファイルをアップロードします。既存のファイルは上書きされます。</p>
ディレクトリ：wp-content/plugins/fudou/themes
<ol>
<?php
foreach ($fudou_themes as $file){
echo '<li>'.$file.'</li>';
}
?>
</ol>
ディレクトリ：wp-content/plugins/fudou/admin
<ol>
<?php
foreach ($fudou_admin as $file){
echo '<li>'.$file.'</li>';
}
?>
</ol>
ディレクトリ：wp-content/plugins/fudou
<ol>
<li>fudou.php</li>
</ol>
ディレクトリ：wp-content/uploads
<ol>
<li>download.php</li>
</ol>
<form method="post">
<input type="submit" name="f_update" value="不動産プラグインカスタマイズ">
</form>
</div>
<div style="border:solid 1px; max-width:500px; padding:10px;">
<?php
if (!file_exists($simple_path)) {
echo 'Simple Membershipがインストールされていません。';
}
?>
<p>Simple Membershipカスタマイズボタンをクリックしていただくと、バックアップとして既存のSimple Membershipのディレクトリをzipファイルでダウンロードしてから、Simple Membershipのディレクトリに下記のファイルをアップロードします。既存のファイルは上書きされます。</p>
ディレクトリ：wp-content/plugins/simple-membership/views
<ol>
<li>edit.php</li>
</ol>
<?php if (file_exists($simple_path)):?>
<form method="post">
<input type="submit" name="s_update" value="Simple Membershipカスタマイズ">
</form>
<?php endif;?>
</div>
<?php if( $bukken_flag === 1 ): ?>
<?php
// zipファイル名
$fileName = date("YmdHis").'_fudou.zip';
/*
 * zipコマンド
 * 
 * 1. ディレクトリ移動
 * 2. ファイル圧縮
 */ 
 $command =  'cd ' . WP_PLUGIN_DIR . ';' . 'zip -r '. $fileName . ' ./fudou/';
exec($command);  // コマンド実行
// zipファイルパス
$zipPath = WP_PLUGIN_DIR . '/' . $fileName;
// zip出力
header( "Content-Type: application/zip" );
header( "Content-Disposition: attachment; filename=" . basename( $zipPath ) );
header( "Content-Length: " . filesize( $zipPath ) );
ob_clean();
flush();
readfile( $zipPath );
// Zipファイル削除
unlink( $zipPath );
if (file_exists($fudo_path)) {
if (file_exists($fudo_path.'/themes/fonts')) {
foreach ($fudou_themes_fonts as $file){
  copy($path.'/'.$file,$fudo_path.'/themes/fonts/'.$file);
}
}else{
mkdir($fudo_path.'/themes/fonts');
  copy($path.'/'.$file,$fudo_path.'/themes/fonts/'.$file);
}
foreach ($fudou_themes as $file){
  copy($path.'/'.$file,$fudo_path.'/themes/'.$file);
}
foreach ($fudou_admin as $file){
  copy($path.'/'.$file,$fudo_path.'/admin/'.$file);
}
$db = file_get_contents($path.'/fudou.txt');
file_put_contents( $fudo_path."/fudou.php", $db);
$upload_dir = wp_upload_dir();
copy($path.'/dowload.php',$upload_dir['basedir'].'/dowload.php');
} else {
	echo '不動産プラグインが存在しません';
}
?>
<?php elseif( $bukken_flag === 2 ): ?>
<?php
$path = WP_PLUGIN_DIR.'/jisaku_update';
$simple_path = WP_PLUGIN_DIR.'/simple-membership';
// zipファイル名
$fileName = date("YmdHis").'_simple_membership.zip';
/*
 * zipコマンド
 * 
 * 1. ディレクトリ移動
 * 2. ファイル圧縮
 */ 
 $command =  'cd ' . WP_PLUGIN_DIR . ';' . 'zip -r '. $fileName . ' ./simple-membership/';
exec($command);  // コマンド実行
// zipファイルパス
$zipPath = WP_PLUGIN_DIR . '/' . $fileName;
// zip出力
header( "Content-Type: application/zip" );
header( "Content-Disposition: attachment; filename=" . basename( $zipPath ) );
header( "Content-Length: " . filesize( $zipPath ) );
ob_clean();
flush();
readfile( $zipPath );
// Zipファイル削除
unlink( $zipPath );
if (file_exists($simple_path)) {
  copy($path.'/edit.php',$simple_path.'/views/edit.php');	
} else {
	echo 'Simple Membershipが存在しません';
}
?>
<?php endif; ?>
<?php else:?>
<p>お使いのテーマがCocoonではありません。</p>
<p>このプラグインは、テーマがCocoonを使用している時に不動産プラグインのカスタマイズができます。</p>
<?php endif; ?>