<?php
/**
 * The Template for displaying fudou archive posts.
 *
 * Template: archive-fudo.php
 * 
 * @package WordPress5.9
 * @subpackage Fudousan Plugin
 * @subpackage Twenty Ten - Thirteen
 * Version: 5.9.0
 */


	/**
	 * Extends the default WordPress body class 'sidebar' to archive-fudo:
	 * @since Twenty Thirteen 1.0
	 * @return array Filtered class values.
	 */
	function twentythirteen_body_class_add_sidebar( $classes ) {
		$classes[] = 'sidebar';
		return $classes;
	}
	if( get_option('template') == 'twentythirteen' ){
		add_filter( 'body_class', 'twentythirteen_body_class_add_sidebar' );
	}


	/**** 検索 SQL ****/
	require_once WP_PLUGIN_DIR . '/fudou/inc/inc-archive-fudo.php';

	/**** ヘッダー(前処理) ****/
	require_once WP_PLUGIN_DIR . '/fudou/inc/inc-archive-fudo-header.php';

?>
		<div id="container" class="archive_fudo">
			<div id="content" role="main">

			<?php do_action( 'archive-fudo1' ); ?>

			<?php echo $page_navigation; ?>


			<div id="list_simplepage">
			<?php
				//loop SQL
global $wpdb;
$metas = $wpdb->get_results("SELECT * FROM $wpdb->posts WHERE post_type = 'fudo' and post_status = 'publish'");

					if(!empty($metas)) {

						foreach ( $metas as $meta ) {
							$meta_id = $meta->ID;	//post_id
							$meta_data = get_post( $meta_id ); 
							$meta_title =  $meta_data->post_title;

							/*
							 * 物件一覧・物件表示テンプレート
							 *
							 * @param str      template name and uri.
							 * @param int      $post_id.
							 * @since Fudousan Plugin 5.1.0
							*/
							$archive_fudo_loop_template = apply_filters( 'archive_fudo_loop_template', 'archive-fudo-loop.php', $meta_id );

							echo '<article>';
							require $archive_fudo_loop_template;
							echo '</article>';

						}
					}else{

						echo "物件がありませんでした。<br /><br />";

					}
				//loop SQL END
			?>
			</div><!-- .list_simplepage -->

			<?php echo $page_navigation; ?>

			<?php do_action( 'archive-fudo2' ); ?>

			<br /><p align="right" class="pageback"><a href="#" onClick="history.back(); return false;">前のページにもどる</a></p>

			</div><!-- #content -->
		</div><!-- #container -->
<?php if( $bukken_flag === 1 ): ?>
<?php
$regi = $_POST['regi'];
update_user_meta( $user->ID, 'fudo-bookmark', str_replace($regi,'',$bookmark));
echo <<<EOF
<script>
    location.href='{$_SERVER['REQUEST_URI']}';
</script>
EOF;
?>
<?php endif; ?>

